youHaveBeenRejectedByTheServer=A(z) %s kiszolgáló elutasította
noReasonGiven=nincs ok megadva
serviceUnavailable=A(z) %s szolgáltatás nem érhető el
invalidMessageSignatureReceived=Érvénytelen üzenetaláírás érkezett
busy=Elfoglalt
company=Cég
name=Név
country=Ország
email=E-mail
moreMatchedYourQuery= (a keresésnek több találata van)
couldNotCreateListenSocket=Nem sikerült létrehozni a figyelő foglalatot
